Bug 858483 - ls on the nfs mount shows double entries of files after a replace-brick and add-brick operation of the same brick
Summary: ls on the nfs mount shows double entries of files after a replace-brick and a...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd   
(Show other bugs)
Version: 2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Rajesh
QA Contact: Sudhir D
URL:
Whiteboard:
Keywords:
Depends On: 797163 852574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-18 22:29 UTC by Scott Haines
Modified: 2015-01-22 15:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852574
Environment:
Last Closed: 2012-11-20 07:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.